
version: '3'

services:

  app:
    container_name: tfoms-patient
    restart: "always"
    image: docker.med-logic.ru/tfoms-patient:latest
    environment:
      - SENTRY_SITE=${SENTRY_SITE}
      - SQLALCHEMY_DATABASE_URI=postgresql://postgres:password@postgres-host/tfoms_patient
    ports:
      - "880:80"
    external_links:
      - "postgres:postgres-host"
    networks:
      - medicine-network

networks:
  medicine-network:
    external:
      name: "medicine-network"
